우분투10.10 Virtual Box 설치 에러가 나네요 ㅜㅜ

윈도우 없는 컴퓨터를 위해서 리눅스를 설치했습니다.
하지만 인터넷 뱅킹에서 막히네요ㅜㅜㅜ
그래서 어쩔수 없이 VirtualBox를 이용하려고 했는데 설치시 이러한 에러가 나네요ㅜㅜㅜㅜ

우분투 완전 초보라…ㅜㅜ 어디를 손봐줘야 할까요?

10.10에서 버박 쓰고 있습니다.
오류 메세지를 보니 libqtcore4 패키지 쪽에 문제가 있는 것 같네요.
아마 이 패키지의 버전이 4:4.7.0~beta1과 같거나 이것보다 높아야 한다는 이야기 같아요. ^^;
(저는 지금 4:4.7.0버전 설치되어 있습니다~)

저도 초보라 터미널에서 확인하는 방법을 몰라서-_-;
시냅틱 패키지 관리자 가셔서 libqtcore4 검색하신 뒤 현재 설치되어 있는 버전 확인해보시고요,
설치 안되어 있다면 이 패키지를 설치해보세요. ^^

만약 이 문제가 아니라면… 답은 다른 분이 주실 겁니다. 쿨럭;;

의존성 패키지(libqtcore4) 설치를 하셔야 됩니다.

virtualbox에서 직접 다운로드 하고 설치하실려는 듯 보입니다만, 그것보다

  1. /etc/apt/sources.list 에
    deb http://download.virtualbox.org/virtualbox/debian maverick non-free 이 줄을 추가하시고,
  2. 터미널을 열고
    wget -q http://download.virtualbox.org/virtualb … e_vbox.asc -O- | sudo apt-key add - 이 줄을 복사 실행
  3. sudo apt-get update
    sudo apt-get install virtualbox-3.2 아니면, 그냥 시냅틱 패키지 관리자로 찾아 설치 하심됩니다.

이렇게 하시면 의존성 패키지도 자동 설치되고 업그레이드도 자동으로 되기때문에 더 편하지 싶습니다.

감사드려용~
우분투 소프트웨어 센터에서 찾아서 설치했습니다~^^